<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/text_diagnostics"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="top|start"
    android:layout_margin="12dp"
    android:background="#99000000"
    android:elevation="20dp"
    android:fontFamily="monospace"
    android:lineSpacingExtra="2dp"
    android:padding="10dp"
    android:textColor="#E0FFE0"
    android:textSize="11sp"
    android:visibility="gone" />
